.banner-caption h1{color:#5b97c9}

ul.side_menu li:hover a, ul.side_menu li.active a {
    color: #5b97c9 !important;
    background: rgba(0, 0, 0, 0.025) !important;
}
a,h5{color:#5b97c9}

.Golden_border{width:50%; float:left;height:5px; background:#5b97c9}
.Blue_border{width:50%; float:right;height:5px; background:#5b97c9}
.logo{background-image: url(/images/img_logo_finplan.png);width: 245px;background-repeat: no-repeat;}
.name{background-image: url(/images/img_logo_finplan.png);width: 245px;background-repeat: no-repeat;}
ul.side_menu li {border-bottom: 1px solid #5b97c9;}
.btn, .button, input[type="submit"] {background:#5b97c9}
.utility_menu ul li a em {color: #5b97c9;}
.utility_menu ul li a span {background: #5b97c9;}
.utility_menu ul li a:hover {color: #5b97c9;}
.search_form input[type="submit"] {background: #5b97c9 url(../img/search-icon.png) no-repeat center;border: 1px solid #5b97c9;}
ul.side_menu li {border-bottom: 1px solid #5b97c9;}
.footer-bottom p a {color: #5b97c9;}
.footer-bottom .right p a:hover {color: #5b97c9;}
.footer-menu ul li:hover a {color: #5b97c9;}
.list_style li {background: url(../img/check_item_blue.png) 0 4px no-repeat;}